@charset 'UTF-8';

@font-face {
	font-display: swap;
	font-family: 'playfair-display-regular';
	font-style: normal;
	font-weight: normal;
	src: url('/assets/fonts/playfair-display/playfair-display-regular.woff2') format('woff2'),
	     url('/assets/fonts/playfair-display/playfair-display-regular.woff') format('woff');
}

@font-face {
	font-display: swap;
	font-family: 'playfair-display-bold';
	font-style: normal;
	font-weight: normal;
	src: url('/assets/fonts/playfair-display/playfair-display-bold.woff2') format('woff2'),
	     url('/assets/fonts/playfair-display/playfair-display-bold.woff') format('woff');
}

@font-face {
	font-display: swap;
	font-family: 'roboto-regular';
	font-style: normal;
	font-weight: normal;
	src: url('/assets/fonts/roboto/roboto-regular.woff2') format('woff2'),
	     url('/assets/fonts/roboto/roboto-regular.woff') format('woff');
}

@font-face {
	font-display: swap;
	font-family: 'roboto-medium';
	font-style: normal;
	font-weight: normal;
	src: url('/assets/fonts/roboto/roboto-medium.woff2') format('woff2'),
	     url('/assets/fonts/roboto/roboto-medium.woff') format('woff');
}

@font-face {
	font-display: swap;
	font-family: 'roboto-light';
	font-style: normal;
	font-weight: normal;
	src: url('/assets/fonts/roboto/roboto-light.woff2') format('woff2'),
	     url('/assets/fonts/roboto/roboto-light.woff') format('woff');
}

@font-face {
	font-display: swap;
	font-family: 'roboto-bold';
	font-style: normal;
	font-weight: normal;
	src: url('/assets/fonts/roboto/roboto-bold.woff2') format('woff2'),
	     url('/assets/fonts/roboto/roboto-bold.woff') format('woff');
}

